[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlStrings.GetTabIndex

GetTabIndex - returns the Index value of the current Tab.

## Declaration

Source position: comctrls.pp line 694

`protected function TTabControlStrings.GetTabIndex: Integer; virtual; abstract;`

## Function result

Ordinal position for the selected tab sheet on the control.